@charset "utf-8";
/* CSS Document */

html {
    overflow-y: scroll;
}

body {
    text-align: left;
	font-family:Calibri, Arial;
	font-size: 12px;
	color:#000;
	background-color:#FFF;
	margin: 0 auto;
    padding: 0;
}
img{border:0px;}
.container{text-align:left; width:960px; margin: 0px auto; padding-top:0px; }

.top{ height:110px;}
.top_logo{width:425px;height:110px; float:left;}
.top_menu{float: right; height: 75px; margin-top: 20px; text-align: right; width: 150px;}
.top_menu_box{float:right; width:150px;}
.top_menu_box1{float:right; width:150px; margin-top:10px;}
.top_menu_box2{float: right; margin-top: 10px; width:150px;}
.searchBox{border: 1px dotted #B9B9B9; width:150px; float:right; height:22px;}
.searchInput{border: 0 none; padding: 0px; width: 125px; height:22px; display:inline;}
#searchForm input[type=submit]{
	margin-top: 5px; 
	background-image:url(/images/search-arrow.png);
	background-repeat:no-repeat;
	width:13px; 
	height:12px;
	border:0px;
	padding:0px;
	float:right;
}

#searchForm input[type=submit]:hover{
	cursor: pointer
}


.flag{float:right; margin-left:5px;}
#groupBox{width:150px; margin-left:20px; float:right;}


.menu{
	height: 46px;
	width:940px;
	font-size:18px;
	color:#FFF;
	background-color:#7f7f7f;
	padding-left:20px;
	border-bottom:4px solid #005172;
	border-top-right-radius:10px; 
	-moz-border-radius-topright:10px; 
	border-top-left-radius:10px; 
	-moz-border-radius-topleft:10px;
}

#nav {margin:0; padding:0; list-style:none; background-color:#7f7f7f;}   
#nav li {float:left; display: table-cell; position:relative; z-index:500; height:46px; min-width:100px;}
#nav li a {display:table-cell; padding:0px 25px 0 25px; text-decoration:none; color:#FFF; vertical-align: middle; height:46px;}
#nav li:hover{background-color:#ccc; color:#000000;}
#nav li:hover a{color:#000000; vertical-align: middle;}
#nav li a:hover {color:#000000;}

#nav ul {position:absolute; left:0; display:none;  padding:0; margin:0; list-style:none; border-left:1px solid #ccc;border-right:1px solid #ccc; border-bottom:1px solid #ccc; width:100% - 2px;}
#nav ul li {width:100%; background-color:#fdfdfd; display:table; height:25px;}
#nav li:hover ul a {display:table-cell; color:#7f7f7f; font-size: 12px; padding:0px 0px 0px 10px; margin:0px; vertical-align: middle; height:25px;}
#nav li:hover ul p {display:table-cell; color:#7f7f7f; font-size: 12px; padding:0px 0px 0px 10px; margin:0px; vertical-align: middle; height:25px;}
#nav li:hover ul a:hover {color:#005172; text-decoration:underline;}
#nav li:hover ul li:hover a{color:#005172; text-decoration:underline;}
#nav li:hover ul li{background-color:#ffffff;}


.header{
	height:277px;
	width:960px;
}
.header2{
	height:180px;
	width:960px;
}

.content{
	width:900px;
	background-color:#e2e2e2;
	padding:30px;
	display: table-cell;
	overflow:auto;
}
.content2{
	width:580px;
	background-color:#e2e2e2;
	padding:10px 30px 30px 30px;
	display: table-cell;
	overflow:auto;
}
.content3{
	width:300px;
	display: table-cell;
	padding:20px 0px 20px 20px;
	vertical-align:top;
	overflow:auto;
	overflow-x: hidden;
}
.content4{
	width:900px;
	background-color:#e2e2e2;
	padding:10px 30px 30px 30px;
	display: table-cell;
	overflow:auto;
}
.content-nav{
	width:100%;
	border-bottom:1px solid #cccccc;
	padding-bottom:5px;
	float:left;
	margin-bottom:10px;
	color: #7f7f7f;
}
.content-menu{
	float:left;
	border:1px solid #cccccc; 
	background-color:#FFF;
	width:125px;
	min-height:50px;
}
.content-menu ul{margin:0; padding:0; list-style:none;} 
.content-menu ul li {width:100%; background-color:#fdfdfd; display:table; height:25px;}
.content-menu ul a {display:table-cell; color:#7f7f7f; font-size: 12px; padding:0px 0px 0px 10px; margin:0px; vertical-align: middle; height:25px;}
.content-menu ul a:hover {color:#005172; text-decoration:underline;}
.content-menu ul li:hover a{color:#005172; text-decoration:underline;}
.content-menu ul li{background-color:#ffffff;}
.content-box-small{
	width:259px;
	min-height:150px;
	display:table-cell;
	float:left;
}
.content-l{
	vertical-align:top;
	padding-left:30px;
	overflow: hidden;
}

.content-r{
	width:298px;
	background-color:#e2e2e2;
	border:1px solid #cccccc;
	padding:0px;
	min-height:100px;
}

.margin-top{
	margin-top:20px;
}

.content-r h1{
	padding: 15px 15px 10px 15px;
}
.content-r p{
	margin:0px 15px 0px 15px;	
}

.l-line{
	border-left:1px solid #000;
	padding-left:30px;
}
.r-padding{
	padding-right:30px;
}

.copyright{
	height:40px;
	width:950px;
	font-size:10px;
	text-align:right;
	padding:10px 10px 0px 0px;
	color:#FFF;
	background-color:#00344a;
}
.copyright a{
	color:#FFF;
}

.copyright a:hover{
	color:#FFF;
	text-decoration:underline;
}

h1{
	margin:0px;
	padding:0px 0px 10px 0px;
	color:#005172;
	font-size:20px;
}
h2{
	margin:0px;
	padding:0px;
	color:#000000;
	font-size:16px;
}

p{
	margin:0px;
	padding:0px;
}

a{
	color:#005172;
	text-decoration:none;
}
a:hover{
	color:#005172;
	text-decoration:underline;
}


.footer{
	height:150px;
	width:940px;
	padding:10px;
	color:#FFF;
	background-color:#005172;
}
.footer h2{margin:0px 0px 5px 0px; font-size:18px; color:#FFFFFF; display: block;}
.footer a{color:#FFF; text-decoration:none;}
.footer a:hover{color:#FFF; text-decoration:underline;}
.footer-information{display:table-cell; text-align:left; padding:0px 25px 0px 25px; width:250px; float:left;}
.footer-box{display:table-cell; float:left; text-align:left; padding:0px 25px 0px 25px; min-width:150px;}
.footer-box-top{width:100%; border-bottom:1px solid #FFF; margin-bottom:5px; padding-bottom:5px; }
.footer_list{margin: 0; padding: 0; list-style-type: none; text-align: left; font-size:12px;}
.footer_list li p {color: #FFFFFF; font-size: 12px; text-decoration: none;}
.footer_list li a:link {color: #FFFFFF; font-size: 12px; text-decoration: none;}
.footer_list li a {text-decoration: none; display: block;}
.footer_list li a:visited {color: #FFFFFF; font-size: 12px; text-decoration: none;}
.footer_list li a:hover {color: #FFFFFF; font-size: 12px; text-decoration:underline;}

#contact_form input[type="submit"] {
    background-color: #005172;
    border: 1px solid #C4C4C4;
    color: #FFFFFF;
    padding: 5px 25px;
}

#contact_form input[type=submit]:hover{
	background-color:#ccc;
	padding:5px 25px 5px 25px;
	border:1px solid #c4c4c4;
	color:#000;
	cursor: pointer
}

#contact_form input[type=text]{
	border: 1px solid #333333;
    width: 175px;
	background-color:#FFF;
}

#contact_form textarea{
	border: 1px solid #333333;
    height: 150px;
    width: 325px;
}

.errormelding{color:#FF0000; height:30px; line-height:30px;}

ul[id=locations] {
    width: 140px;
	padding:0px;
	margin:0px;
	list-style:none;
	float:left;
}

ul[id=locations] li {
    width: 140px;
	min-height:50px;
	display:inline-block;
	margin-bottom:25px;
}

ul[id=locations] li ul {
    list-style: none outside none;
    margin: 0px 0px 25px 0px;
    padding: 0px;
}

ul[id=locations] li ul li {
	display: table;
    float: left;
    height: 20px;
	min-height:20px;
    padding: 0px;
    width: 100%;
	margin:0px;
}

ul[id=location_information] {
    overflow: hidden;
    width: 700px;
	padding:0px;
	margin:0px;
}

ul[id=location_information] li {
    display: inline;
    float: left;
    padding: 0 0 20px 10px;
    width: 325px;
}

ul{margin:0px 0px 0px 20px; padding:0px;}